Subject: Re: being an idiot, transferring files 'tween PC and remote server via cygwin
From: Biju G C <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 30 Apr 2003 20:27:30 -0700 (PDT)

S.Wiesner,
I think right list for this is [email-masked]

u may also try "scp" (Secure copy)
More on Secure Shell - http://tech.erdelynet.com/
maillist http://tech.erdelynet.com/mailman/listinfo/ssh-l/

Cheer
Biju
--- [email-masked] wrote:
> OK, so I'm an idiot, and I've looked everywhere and tried contacting my IT 
> guys at school numerous times, but to no avail. Here's the deal: I connect to 
> the unix server at school using cygwin Xfree86 (the preferred method acc'd to 
> the IT guys...my other option in Exceed). It works great as far as driging 
> down to the server I need, getting to my app and files, etc. What I'm having 
> trouble with, however, is transferring files. Do I need to mount my PC's c: 
> drive somehow so that the unix server recognizes it? Or mount the school's 
> server to my PC? I'm sorry to be so stupid, but I am NOT a technoweenie (my 
> doctoral research is in Dance Writing and AI descriptions of motion). I'm 
> lost. Please help.I tried ftp, but I'm having connection probs(not your 
> problem...just letting you know I tried and if this SHOULD work please let me 
> know and I'll get back on it (using Winftp pro). thanks ever for any advice 
> (other than telling me I'm stupid which I already know).
> SLW
> 
> 
> ---------------------------------------------
> This message was sent using UNIS MailSystem.
> 
> 

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/